<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="x-ua-compatible" content="IE=edge"/>
<title>Test results - Package api.jpa</title>
<link href="../css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="../css/style.css" rel="stylesheet" type="text/css"/>
<script src="../js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Package api.jpa</h1>
<div class="breadcrumbs">
<a href="../index.html">all</a> &gt; api.jpa</div>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">5</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">5</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="ignored">
<div class="counter">0</div>
<p>ignored</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">0.002s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox failures" id="successRate">
<div class="percent">0%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Failed tests</a>
</li>
<li>
<a href="#tab1">Classes</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Failed tests</h2>
<ul class="linkList">
<li>
<a href="../classes/api.jpa.UserTests.html">UserTests</a>.
<a href="../classes/api.jpa.UserTests.html#canCreateUser()">canCreateUser()</a>
</li>
<li>
<a href="../classes/api.jpa.UserTests.html">UserTests</a>.
<a href="../classes/api.jpa.UserTests.html#canDeleteById()">canDeleteById()</a>
</li>
<li>
<a href="../classes/api.jpa.UserTests.html">UserTests</a>.
<a href="../classes/api.jpa.UserTests.html#canGetByEmail()">canGetByEmail()</a>
</li>
<li>
<a href="../classes/api.jpa.UserTests.html">UserTests</a>.
<a href="../classes/api.jpa.UserTests.html#canUpdateMail()">canUpdateMail()</a>
</li>
<li>
<a href="../classes/api.jpa.UserTests.html">UserTests</a>.
<a href="../classes/api.jpa.UserTests.html#cannotCreateUserWithExistingEmail()">cannotCreateUserWithExistingEmail()</a>
</li>
</ul>
</div>
<div id="tab1" class="tab">
<h2>Classes</h2>
<table>
<thread>
<tr>
<th>Class</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thread>
<tr>
<td class="failures">
<a href="../classes/api.jpa.UserTests.html">UserTests</a>
</td>
<td>5</td>
<td>5</td>
<td>0</td>
<td>0.002s</td>
<td class="failures">0%</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<p>
<div>
<label class="hidden" id="label-for-line-wrapping-toggle" for="line-wrapping-toggle">Wrap lines
<input id="line-wrapping-toggle" type="checkbox" autocomplete="off"/>
</label>
</div>Generated by 
<a href="http://www.gradle.org">Gradle 7.1</a> at 23 déc. 2022 à 15:21:12</p>
</div>
</div>
</body>
</html>
